IEC 61850 User Feedback Task Force - Improvement #625

LN RADR evolution
02/16/2021 02:02 AM - Carlos Rodriguez del Castillo

Status: Resolved Start date: 11/24/2020

Priority: Normal Due date: 05/24/2021

Category: Standard extension required % Done: 0%

Target version: Estimated time: 0.00 hour

ID: 22 To discuss in WG10: No

Source: RTE Short Proposal: There will be a new task force for
descriptors for HMI that will include this
issue. Regarding to the issue, the
comtrade file will have this description for
the channel taken from this LN instance,
so it is an interesting use case

TF Unique ID: 22 # RTE Standard(s): IEC 61850-7-4

WG10 Proposal: New task force for HMI descriptors Needs More No

Information:

Estimated Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

Evolution of DO of LN RADR to identify the label of the channel.

To set the label (in text) of the different channels in the disturbance file, a new DO or new DA of ChNum in LN RADR should be

used.

For now on, a backup solution is to use the UNICODE STRING 255 dU associated to the DO ChNum to identify the label.

Helpful for maintenance and exploitation of the system.

Related issues:

Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5938: LN RADR evolution

New 11/24/2020

History

#1 - 02/16/2021 02:03 AM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

- Short Proposal set to There will be a new task force for descriptors for HMI that will include this issue. Regarding to the issue, the comtrade file will
have this description for the channel taken from this LN instance, so it is an interesting use case

- WG10 Proposal set to New task force for HMI descriptors

To check about the new task force. So keep it open.

#2 - 03/02/2021 09:46 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved

- Assignee set to Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 set to No

2021-03-02: Carlos check with Christoph Brunner to put this need in the Future Work spreadsheet.

#3 - 03/02/2021 09:49 AM - Carlos Rodriguez del Castillo
- Due date set to 05/24/2021

2021-03-02: RTE to send the proposal to Michael Ritchie

#4 - 08/09/2022 08:14 AM - Vladan Cvejic
- Copied to WG10 Future Work #5938: LN RADR evolution added

#5 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#6 - 11/21/2023 01:05 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#7 - 12/05/2023 08:31 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
